p.glossary
{
	font-size: 10pt;
	color: Black;
	margin: 0px 0px 16px 64px;
	font-family: Tahoma, Arial, sans-serif;
	text-align: justify;
	line-height: 12px;
	
}
h1.glossary
{
	font-size:14pt;
	font-family:Tahoma, Arial, sans-serif;
	line-height:1.1em;
	margin:0px 0px 30px 0px;
}
h2.glossary
{
    
    background: #1B6FBD;
   color: white;
    font-size: 12pt;
    margin-right: 8px;
    margin-bottom: 8px;   
    padding-top: 4px;
    padding-bottom: 4px;
    vertical-align: middle;
    text-align: center;
    
}
h3.glossary
{
	color: #000080;
	font-size:1.0em;
	font-family:Tahoma, Arial, sans-serif;
	line-height:0em;
	margin:0px 0px 0px 0px;
}
h4.glossary
{
	color: #6699FF;
	font-size:0.8em;
	font-family:Tahoma, Arial, sans-serif;
	font-weight:Normal;
	line-height:1.0em;
	margin:0px 0px 0px 0px;
	text-indent: 500px;
	text-align: right
}
h5.glossary
{
	font-size:0.8em;
	font-family:Tahoma, Arial, sans-serif;
	line-height:1.1em;
	margin:0px 10px 10px 00px;
}
